petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoLineSearchDestroy

Destroys the TAO context that was created with TaoLineSearchCreate()

### Synopsis

    #include "petsctaolinesearch.h"
    PetscErrorCode TaoLineSearchDestroy(TaoLineSearch *ls)

Collective on TaoLineSearch Many br

Input Parameter Many br

ls - the TaoLineSearch context Many br

Many br

### See Also

: TaoLineSearchCreate(), TaoLineSearchSolve()

Level:beginner
Location:src/tao/linesearch/interface/taolinesearch.c
Index of all TaoLineSearch routines
Table of Contents for all manual pages
Index of all manual pages